.detail {
  padding: 9.72vw 0;
}
.detail__wrapper {
  width: 58.3vw;
  margin: 0 auto;
}
.detail-titles {
  position: relative;
  border-bottom: 1px solid #d8dadc;
  padding-bottom: 0.69vw;
  margin-bottom: 5.56vw;
}
.detail-titles::after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #0454ae;
  z-index: 2;
  bottom: -0.21vw;
  right: -0.19vw;
}
.detail-title {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 2.78vw;
  line-height: 140%;
  letter-spacing: 0.04em;
  color: #0b1e36;
}
.detail-company {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 2.08vw;
  line-height: 140%;
  letter-spacing: 0.04em;
  color: #0b1e36;
}
.detail__main {
  margin-bottom: 5.56vw;
}
.detail__main--img {
  display: block;
  max-width: 100%;
  object-fit: cover;
  object-position: center;
  margin: 0 auto 5.56vw;
}
.detail__heading {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 1.39vw;
  line-height: 140%;
  letter-spacing: 0;
  color: #0b1e36;
  margin-bottom: 1.11vw;
  padding-left: 6px;
  border-left: 4px solid #366aaa;
}
.detail__description--feature-heading {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 1.25vw;
  line-height: 160%;
  letter-spacing: 0;
  color: #0454ae;
  margin-bottom: 4px;
}
.detail__main--overview,
.detail__main--point,
.detail__description--overview,
.detail__description--feature,
.detail__description--archive {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 1.11vw;
  line-height: 160%;
  letter-spacing: 0;
  color: #0b1e36;
  margin-bottom: 3.33vw;
}
.detail__description--title {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 1.81vw;
  line-height: 140%;
  letter-spacing: 0;
  padding: 0.42vw 1.39vw;
  margin-bottom: 2.64vw;
  color: #0b1e36;
  background-color: #f7f9fd;
  border-bottom: 1px solid #c8d3e4;
}
.detail__picture {
  object-fit: cover;
  object-position: center;
  max-width: 100%;
}
.detail__picture--caption {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 1.11vw;
  line-height: 160%;
  letter-spacing: 0;
  color: #0454ae;
  margin-bottom: 3.33vw;
}
.detail__description {
  margin-bottom: 6.94vw;
}
/*contact-card*/
:root {
  --navy: #022b59;
  --border: #a1a1a1;
  --text: #0b1e36;
  --muted: #0b1e36;
  --radius: 16px;
}
.contact-card {
  width: 58.3vw;
  margin-inline: auto;
  display: grid;
  grid-template-columns: 2.57vw 1fr;
  border: 1px solid var(--border);
  border-radius: var(--radius);
  overflow: hidden; /* 角丸に沿って左帯も丸める */
  background: #fff;
}
.contact-card__label {
  background: var(--navy);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.625vw 1.53vw;
  /* 縦書き */
  font-family: "Noto Sans JP";
  writing-mode: vertical-rl;
  text-orientation: mixed;
  letter-spacing: 0;
  font-weight: 500;
  font-size: 1.38vw;
  line-height: 110.00000000000001%;
  width: 2.57vw;
  height: auto;
}
.contact-card__content {
  padding: 1.39vw 2.78vw;
}
.contact-card__title {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 1.11vw;
  line-height: 160%;
  letter-spacing: 0;
  margin-bottom: 0.69vw;
}
.contact-card__row {
  display: flex;
  line-height: 1.6;
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 1.11vw;
  letter-spacing: 0;
}
.contact-card__key {
  color: var(--muted);
}
.contact-card a {
  text-decoration: none;
  word-break: break-all; /* 長いURLの折り返し */
}
.contact-card a:hover,
.contact-card a:focus {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .detail {
    padding: 21.3vw 0 26.7vw;
  }
  .detail__wrapper {
    width: 89.3vw;
  }
  .detail-titles {
    padding-bottom: 2.67vw;
    margin-bottom: 12.8vw;
  }
  .detail-titles::after {
    bottom: -0.7vw;
    right: -0.22vw;
  }
  .detail-title {
    font-size: 6.4vw;
  }
  .detail-company {
    font-size: 5.33vw;
  }
  .detail__main {
    margin-bottom: 12.8vw;
  }
  .detail__main--img {
    margin: 0 auto 12.8vw;
  }
  .detail__heading {
    font-size: 5.33vw;
    margin-bottom: 4.27vw;
  }
  .detail__description--feature-heading {
    font-size: 4.8vw;
  }
  .detail__main--overview,
  .detail__main--point,
  .detail__description--overview,
  .detail__description--feature,
  .detail__description--archive {
    font-size: 4.27vw;
    margin-bottom: 12.8vw;
  }
  .detail__description--title {
    font-size: 4.8vw;
    padding: 1.6vw 3.73vw;
    margin-bottom: 10.1vw;
  }
  .detail__picture--caption {
    font-size: 4.27vw;
    margin-bottom: 12.8vw;
  }
  .detail__description {
    margin-bottom: 12.8vw;
  }
  /*contact-card*/
  .contact-card {
    width: 89.3vw;
    grid-template-columns: 9.87vw 1fr;
  }
  .contact-card__label {
    padding: 7.2vw 2.4vw;
    font-size: 5.33vw;
    width: 9.87vw;
    height: auto;
  }
  .contact-card__content {
    padding: 5.33vw;
  }
  .contact-card__title {
    font-size: 4.27vw;
    margin-bottom: 2.67vw;
  }
  .contact-card__row {
    font-size: 3vw;
  }
  .contact-card__value {
    overflow-wrap: anywhere;
    word-break: break-word;
    line-height: 1.6;
  }
}
